<?php
$z[0]=Array("field","上海新馨度假村,上海新馨度假村",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海新馨度假村&nbsp;&nbsp;度假村内设客房,餐厅, 舞厅, 卡拉OK厅, 美容院, 保岭球馆, 桌球房, 乒乓球,康乐球,网球。&nbsp;&nbsp;&nbsp;&nbsp;度假村仿乡村田园风光,上海新馨度假村,上海新馨度假村简介,南汇区度假村",72,316);
$z[1][4]['name']="description";
$z[2]=Array("field","上海新馨度假村_南汇区度假村,上海新馨度假村",318,398);
$z[2][4]['name']="title";
$z[3]=Array("field","",400,439);
$z[3][4]['name']="writer";
$z[4]=Array("field","",441,480);
$z[4][4]['name']="source";
$z[5]=Array("field","",482,522);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<img src=\"/uploads/allimg/c140427/13b611F51W0-1T53.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ><span ><strong>上海新馨度假村介绍：</strong></span><br>                    　　上海新馨度假村<br>\n&nbsp;&nbsp;度假村内设客房,餐厅, 舞厅, 卡拉OK厅, 美容院, 保岭球馆, 桌球房, 乒乓球,康乐球,网球。<br>\n&nbsp;&nbsp;&nbsp;&nbsp;度假村仿乡村田园风光, 碧绿青翠的草坪, 垂柳遮阳, 游鱼闻翔, 供游客垂钓的池塘。<br>\n&nbsp;&nbsp;&nbsp;&nbsp;度假村与周边的桃园民俗村, 民族赛车场, 凌空大观园, 国际影视城, 野生动物园, 张闻天故居, 东海大桥, 新场古镇等景点融为一体。&nbsp;<br><strong>联系方式:</strong>电话:68151888 \r\n<br><strong>地址:</strong>地址:上海市南汇区新场镇坦直下盐路 888 号\r\n<br><strong>交通指南:</strong>南新线、张南线、万野线至三灶下车均可到达",524,1314);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b611F5G3Z-2KI.gif",1316,1398);
$z[7][4]['name']="litpic";

?>